How to install libgs-dev on Debian Unstable (Sid)